<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>BD_Team_Can_Update_Ownership_in_some</fullName>
    <active>true</active>
    <description>Allows members of the BD team to take ownership of a dish ownership group account if their manager owns the account and the BD Stage is not in Sales.</description>
    <errorConditionFormula>AND(
$User.ProfileId = &quot;2F00ef2000001Ntb1&quot; /* BD profile */,
RecordType.Id = &quot;012f2000000ght3&quot; /* MDU Ownership Group */, 
OR( $User.ManagerId &lt;&gt;  OwnerId,
    ISPICKVAL(BD_Stage__c, &quot;5 Handed off to Sales&quot;),
    ISPICKVAL(BD_Stage__c, &quot;5 BD Skipped&quot;)
)



)</errorConditionFormula>
    <errorMessage>BD cannot change the account owner if the Stage is currently past BD or if your manager is not the current owner.</errorMessage>
</ValidationRule>
